#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-12ydZ8Pv953JAIAR5twxkW
key:                  pantry-0.5.7-12ydZ8Pv953JAIAR5twxkW
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  9b8b83792f2ce96f38ee2cf43bd3a9ea
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-12ydZ8Pv953JAIAR5twxkW
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu
    ansi-terminal-0.11.4-76S2tDtyH9a6L7WbLmzQGB base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-Ff0dR54XCkJ4fDpPTiCkvJ
    casa-types-0.0.2-F4nrJ8eSydzHGy5CdqPuY0
    conduit-1.3.5-LloaTX3XTonCMTqxjFyITj
    conduit-extra-1.3.6-LEnB9jEsP327dg5JWzsMOP containers-0.6.5.1
    crypton-0.34-EgBjZxegNEE11yVjhVU8V
    crypton-conduit-0.2.3-EBMiFRGEMvz1AJNr9ZW4Cj
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-L1PVcaZuun2GyJdEozrUUF
    generic-deriving-1.14.5-6VAgm3zfrmDEZFWr6yycUt
    hackage-security-0.6.2.4-Kp7riYEi9HtHW42NFEhWeY
    hpack-0.35.2-JQljMph7NZ8KUDziBTLDKs
    http-client-0.7.15-8Q09RVWUAWW2A3rJiw2KDQ
    http-client-tls-0.3.6.3-4poMI2A8IQr8nGKDe9Hasw
    http-conduit-2.3.8.3-AsQ26iarWpF9sse1xwDgKy
    http-download-0.2.1.0-9yLODxcwuXYLLgCQ58fncs
    http-types-0.12.3-7JWRluasvw7H51ApZSD2uB
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    path-0.9.5-41tEOv8jzALHHX34qdNVPj
    path-io-1.8.1-AnxwN9t5Z0zBZCChnPWO3n
    persistent-2.14.5.1-IvLr6u0Bcmk8D2rznDj4d8
    persistent-sqlite-2.13.1.0-30qTtmCV1DkJpSX4nAZguN
    primitive-0.7.4.0-7EmETL08CQ5nNVujSkVxd
    resourcet-1.2.6-Eh9ERdfgEXDnlhBOVqt0T
    rio-0.1.22.0-6qOohWNyQcn7Q3TAyZz80Z
    rio-orphans-0.1.2.0-ABjCJuMl2XUHqHqXPdzIOR
    rio-prettyprint-0.1.6.0-2V9ZWD9wrbGLKq3GViQEy0
    tar-conduit-0.4.1-H3ckZtMSEYsZDHS78mpUD text-1.2.5.0
    text-metrics-0.3.2-HOGpDqadUanIjkRUzl9Jis time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-AlCzDj0upKUDRL0dbo521R
    unliftio-0.2.25.0-9SldoQQ4wUo5OsNuvhhgYz
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    yaml-0.11.11.2-63Xt7dpxZMa9ISIZ1xGz2B
    zip-archive-0.4.3-AuZIIiY0nyxDmHdcSyeSx4

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

